/* .container{min-width: 1140px; overflow:visible;}container min-width has to be 60px wider than image */
.postersection{overflow: visible; background: #efefef;}
.downloadholder{height: 80px;}
.theposter{position: relative; width: 800px; height: 800px; margin: 0 auto; overflow: hidden; background: url(../img/uploadyourimage.jpg) top center no-repeat #e6e6e6;}
.uploader {position:relative; overflow:hidden; width:100%; height:100px; border:0px dashed #e8e8e8; padding: 20px; text-align: center;}
.uploader p{color: #222 !important; font-weight: 900;}
.theposter img.theimage{width: 100%; position: relative; z-index: 2; pointer-events: none;}
.uploader.checkno{background:#efefef url(../img/cross.png) bottom left no-repeat; }
.uploader.checkyes{background:#efefef url(../img/tick.png) bottom left no-repeat; }
img.newimage{width: 100%; position: absolute; top: 0; left: 0; z-index: 1; max-width: 10000px; cursor: move;cursor: grab;cursor: -moz-grab;cursor: -webkit-grab;}
img.newimage:active { cursor: grabbing;cursor: -moz-grabbing;cursor: -webkit-grabbing;}
            .flipped {
    transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -khtml-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
}
.grayed{filter: grayscale(1);}
.sepia{filter: sepia(1);}
#image-controls{margin: 10px auto;}
#image-controls button.imgcontrol{background: #0C1A30; padding: 5px 10px; color: #fff; border: 2px solid #0C1A30;}
#image-controls button.imgtextcontrol{background: #0C1A30; padding: 2px 10px; color: #fff; border: 2px solid #0C1A30; font-weight: 900;}
#image-controls button.btnselected{background: #fff; color: #0C1A30;  border: 2px solid #0C1A30;}

.watermark{position: absolute; top: 40px; left: 40px; z-index: 1000;}
.nowm{background: none;}
.redwm{background: url(../img/watermarks/caanvaswmred.png) top left no-repeat;}
.whitewm{background: url(../watermarks/img/whitewmlandscape.png) top right no-repeat;}
.greenwm{background: url(../img/watermarks/redwmlogolandscape.png) top left no-repeat;}
.blackwm{background: url(../img/watermarks/redwmlogolandscape.png) top left no-repeat;}



.backgroundrt{position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; z-index: 1; pointer-events: none;}
.nobg{background: none;}
.bggreen{background: #BDD73C;}
.bgblack{background: #1a1a1a;}
.bgred{background: #f6494d;}
.bgwhite{background: #fff;}

.whitefont{color: #fff;}
.redfont{color: #f6494d;}
.blackfont{color: #1a1a1a;}
.greenfont{color: #BDD73C;}



.normalfont{font-size: 24px; line-height: 30px;}
.smallfont{font-size: 20px; line-height: 28px;}
.largefont{font-size: 32px; line-height: 38px;}
.xlargefont{font-size: 40px; line-height: 48px;}

.normalweight{font-family:'Fjalla One';font-weight:normal;}
.bolderweight{font-family:'Fjalla One';font-weight:normal;}
.boldweight{font-family:'Fjalla One';font-weight:normal;}

.centeralign{text-align: center;}
.leftalign{text-align: left;}
.rightalign{text-align: right;}

.line1{z-index: 100; padding: 0 60px; top: 30%;}
.line2{z-index: 100; padding: 0 60px; top: 35%;}
.line3{z-index: 100; padding: 0 60px; top: 40%;}
.line4{z-index: 100; padding: 0 60px; top: 45%;}
.line5{z-index: 100; padding: 0 60px; top: 50%;}
.line6{z-index: 100; padding: 0 60px; top: 55%;}
.line7{z-index: 100; padding: 0 60px; top: 60%;}
.line8{z-index: 100; padding: 0 60px; top: 65%;}
.line9{z-index: 100; padding: 0 60px; top: 70%;}
.line10{z-index: 100; padding: 0 60px; top: 75%;}



.bgchooser{width: 100%;}
.eachbg{width: 100%; margin-bottom: 5px; display: block;}
.eachbg img{width: 100%;}

.postercontrols{width: 400px;}
.posterlogo{z-index: 1000; position: absolute; top: 40px; left: 40px;}
.posterwm{z-index: 1000; width: 100px; position: absolute; top: 40px; right: 40px;}
@media screen and (min-width: 1530px) {
    .toggleedit{display: none;}

}
@media screen and (max-width: 1530px) {
    .toggleedit{display: inline-block;}
    .postercontrols{position: absolute; top: 0; left: 0; transform: translateX(-420px); z-index: 5000;background: rgba(189,215,60,0.8); height: auto; max-height: 100%; transition: all 0.4s ease;}
   .postercontrolsopen{transform: translateX(0);}
   .postercontrolsclosed{transform: translateX(-420px);}
    .postersection{width: 100%; }
}

